---
name: Allison Walker
start_date: 2019-12-02
locality: Granville, OH
country: USA
role: <a href="">Senior Professional Services Project Manager</a>
reports_to: edslatt
picture: AllisonWalker.jpg
twitter: 
gitlab: allison.walker
departments:
- Customer Success
- Professional Services
story: Allison lives and breathes Project Management and comes with over 10 years
  of experience in Professional Services.  Outside of work, Allison travels with her
  family as much as possible (which includes lots of eating), loves to cook and bake,
  workout, and ride her scooter.  She can also knit a pretty mean scarf.
